# IrScrutinizer scrutinized signal
#
# Creating tool: IrScrutinizer version 1.3
# Creating user: fusitech
# Creating date: Mon Jan 21 17:55:10 ICT 2019
# Encoding: WINDOWS-1252
#
# Manufacturer: 
# Model: 
# Displayname: 
# Remotename: 
#
begin remote
	name	IrScrutinizerExport
	flags	RAW_CODES
	eps	30
	aeps	100
	frequency	38029
	gap	
	begin raw_codes
		name IrScrutinizer captured signal
			2419 605 605 605 1236 605 1236 605
			605 605 605 605 605 605 605 605
			1236 605 605 605 605 605 605 605
			605 26007 2419 605 605 605 1236 605
			1236 605 605 605 605 605 605 605
			605 605 1236 605 605 605 605 605
			605 605 605 
	end raw_codes
end remote
